<template>
  <v-container>
    Le Racing Club Sabre propose 1 formation à l'heure actuelle :
    <ul>
      <li v-for="formation in formations" :key="formation.slug">
        <nuxt-link
          :to="`/club/formations/${formation.slug}`"
          v-text="formation.title"
        />
      </li>
    </ul>
  </v-container>
</template>

<script>
export default {
  async asyncData({ $content }) {
    return {
      formations: await $content('formations').only(['slug', 'title']).fetch(),
    }
  },
}
</script>
